.modal {
    margin-top: 150px;
}

.classbtnbuyaccount {
    text-align: center;
    font-size: 18px;
    margin-top: 3px;
    background-color: #fff;
    color: #32965d;
}

.pageaccountlabel1 {
    text-decoration: line-through;
    color: #d9534f !important;
}

.pageaccountlabel2 {
    color: #32965d;
}

.pageaccountlabel3 {
    float: right;
    width: 50%;
    text-align: center;
}

.pageaccountlabel4 {
    height: 30px;
    width: 30px;
    margin: 5px;
}

.pageaccountlabel5 {
    font-weight: bold;
    font-size: 26px;
    margin: 3px;
    float: right;
    margin-right: 40px;
}

.pageaccountlabel6 {
    font-size: 14px;
    float: right;
}

.pageaccountlabel7 {
    float: right;
    width: 50%;
    text-align: center;
}

.pageaccountlabel8 {
    float: right;
    margin-right: 20px;
}

.pageaccountlabel9 {
    height: 30px;
    width: 30px;
    margin: 5px;
}

.pageaccountlabel10 {
    font-size: 20px;
    float: right;
}

.pageaccountlabel11 {
    font-weight: bold;
    font-size: 26px;
    margin: 1px 3px;
    float: right;
}

.pageaccountlabel12 {
    float: left;
    width: 50%;
    text-align: center;
    font-size: 18px;
    margin-top: 1px;
}

.dirtoleft {
    direction: ltr;
}

img[src="/image/no-pictures.png"] {
    /*margin-right: 45px;*/
}
